@font-face{font-family:iconfont;src:url(/style/common/fonts/iconfont.eot?t=1471576989);src:url(/style/common/fonts/iconfont.eot?t=1471576989#iefix) format('embedded-opentype'),url(/style/common/fonts/iconfont.woff?t=1471576989) format('woff'),url(/style/common/fonts/iconfont.ttf?t=1471576989) format('truetype'),url(/style/common/fonts/iconfont.svg?t=1471576989#iconfont) format('svg')}
.iconfont{font-family:iconfont!important;font-size:inherit;font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:.2px;-moz-osx-font-smoothing:grayscale}
.icon-xqiconarticlelink:before{content:"\e600"}
.icon-xqicondot:before{content:"\e601"}
.icon-xqicondownload:before{content:"\e602"}
.icon-xqiconenlarge:before{content:"\e603"}
.icon-xqiconfold:before{content:"\e604"}
.icon-xqiconfollow:before{content:"\e605"}
.icon-xqiconfollowed:before{content:"\e606"}
.icon-xqiconmore:before{content:"\e607"}
.icon-xqiconnav:before{content:"\e608"}
.icon-xqiconnavabout:before{content:"\e609"}
.icon-xqiconnavcollection:before{content:"\e60a"}
.icon-xqiconnavcomment:before{content:"\e60b"}
.icon-xqiconnavdanjuan:before{content:"\e60c"}
.icon-xqiconnavdiscuss:before{content:"\e60d"}
.icon-xqiconnavfinace:before{content:"\e60e"}
.icon-xqiconnavfollower:before{content:"\e60f"}
.icon-xqiconnavfollowing:before{content:"\e610"}
.icon-xqiconnavgolden:before{content:"\e611"}
.icon-xqiconnavhome:before{content:"\e612"}
.icon-xqiconnavposition:before{content:"\e613"}
.icon-xqiconnavtrade:before{content:"\e614"}
.icon-xqiconnavwallet:before{content:"\e615"}
.icon-xqiconnavxueqiucoin:before{content:"\e616"}
.icon-xqiconpublisher:before{content:"\e617"}
.icon-xqiconpublisherarticle:before{content:"\e618"}
.icon-xqiconpublisheremoji:before{content:"\e619"}
.icon-xqiconpublisherimage:before{content:"\e61a"}
.icon-xqiconpublisherpdf:before{content:"\e61b"}
.icon-xqiconsearch:before{content:"\e61c"}
.icon-xqiconstockalert:before{content:"\e61d"}
.icon-xqiconstockdelete:before{content:"\e61e"}
.icon-xqiconstockdown:before{content:"\e61f"}
.icon-xqiconstockfold:before{content:"\e620"}
.icon-xqiconstockgroup:before{content:"\e621"}
.icon-xqiconstockhk:before{content:"\e622"}
.icon-xqiconstockmore:before{content:"\e623"}
.icon-xqiconstockrefresh:before{content:"\e624"}
.icon-xqiconstockunfold:before{content:"\e625"}
.icon-xqiconstockup:before{content:"\e626"}
.icon-xqiconstockus:before{content:"\e627"}
.icon-xqicontrenddown:before{content:"\e628"}
.icon-xqicontrendstay:before{content:"\e629"}
.icon-xqicontrendup:before{content:"\e62a"}
.icon-xqicontriangledown:before{content:"\e62b"}
.icon-xqicontriangleup:before{content:"\e62c"}
.icon-xqiconunfold:before{content:"\e62d"}
.icon-xqiconvertify:before{content:"\e62e"}
.icon-xqiconwritebold:before{content:"\e62f"}
.icon-xqiconwriteemoji:before{content:"\e630"}
.icon-xqiconwriteheading:before{content:"\e631"}
.icon-xqiconwriteimage:before{content:"\e632"}
.icon-xqiconwriteitalic:before{content:"\e633"}
.icon-xqiconwritelink:before{content:"\e634"}
.icon-xqiconwritestock:before{content:"\e635"}
#container{margin-top:48px}
button{cursor:pointer}
button.gray{background-color:#ccc!important}
.warp-column{max-width:660px;margin:auto}
.warp-column a{color:inherit}
.warp-column a:hover{color:inherit;opacity:.9}
.warp-column .header-wrap{padding:50px 0 30px}
.warp-column .header-wrap .bg{position:absolute;background:#F9FDFF;left:0;right:0;top:0;z-index:-1;text-align:center;height:260px;min-width:950px;overflow:hidden}
.warp-column .header-wrap .bg img{position:absolute;bottom:0;width:329px;margin:auto;left:0;right:0;top:170px}
.warp-column .header-wrap .column-head{position:relative;margin-bottom:20px}
.warp-column .header-wrap .column-head .title{font-size:24px;line-height:1.6em;color:#40484E;font-weight:700}
.warp-column .header-wrap .column-head .sub-title{font-size:14px;line-height:1.4em;color:#666c72;height:40px}
.warp-column .empty{text-align:center;padding-top:100px;position:relative;font-size:14px;color:#666c72;letter-spacing:1.66px}
.warp-column .empty .tip-img{position:absolute;width:150px;right:70px;top:10px}
.warp-column .empty .tip-img img{width:100%}
.warp-column .pages{margin-top:15px}
.column-widget{overflow:hidden;position:relative}
.column-widget .user-info{overflow:hidden;float:left;height:40px}
.column-widget .user-info .avatar{float:left;width:38px;height:38px;border-radius:38px;overflow:hidden;margin-right:10px}
.column-widget .user-info .avatar img{width:100%;border-radius:38px}
.column-widget .user-info .nickname{float:left;height:100%;line-height:1.5em;font-size:14px;color:#40484E}
.column-widget .user-info .nickname .followers{font-size:12px;color:#666c72}
.column-widget .meta-btn{position:absolute;right:0;top:0;bottom:0;margin:auto;height:30px}
.column-widget .meta-btn a{display:inline-block;font-size:14px;color:#666c72;letter-spacing:1.55px;margin-right:10px}
.column-widget .meta-btn .btn-follow,.column-widget .meta-btn .btn-write{outline:0;border:0;background:#07D;border-radius:2px;font-size:14px;color:#FFF;letter-spacing:1.55px;padding:0 2em;height:30px;line-height:30px}
.article-item{position:relative;padding:30px 130px 30px 0;border-bottom:1px solid #EDF0F5}
.article-item.top{border-style:dashed}
.article-item.top .bottom-tag{display:block}
.article-item a{opacity:1}
.article-item a:hover{opacity:.8}
.article-item .bottom-tag{display:none;position:absolute;bottom:-.5em;left:0;right:0;margin:auto;width:6em;background:#fff;text-align:center;font-size:13px;color:#A3AAB1}
.article-item .atl-title{font-size:18px;color:#40484E;line-height:1.4em;font-weight:700;word-break:break-all}
.article-item .atl-title a{color:#40484E}
.article-item .atl-desc{font-size:14px;color:#666c72;line-height:1.5em;margin:10px 0;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;word-break:break-all}
.article-item .atl-meta{font-size:13px;color:#A3AAB1}
.article-item .atl-meta a{color:#A3AAB1}
.article-item .atl-view-count{border:1px solid #EEE;position:absolute;width:80px;height:80px;border-radius:40px;right:0;top:0;bottom:0;margin:auto;line-height:70px;font-size:18px;color:#40484E;text-align:center}
.article-item .atl-view-count .name{line-height:1em;position:absolute;font-size:13px;color:#666c72;left:0;right:0;bottom:20px;margin:auto}
.article-item .top-tag{font-size:13px;color:#FFF;background:#F70;border-radius:2px;padding:3px 6px;line-height:1em;position:relative;top:-2px;margin-right:4px}
a.application-column{display:none;position:absolute;right:0;top:16px;color:#006edd}
a.application-column:hover{color:#06c}
.icon-knights{display:inline-block;width:15px;height:15px;background:url(/images/pages/column/logo_qishi@2x.png) 0 0/contain no-repeat;vertical-align:sub;margin-left:4px}
.icon-knights.icon-knights--grey{background:url(/images/pages/column/logo-qishi_grey@2x.png) 0 0/contain no-repeat}
.application-hd{font-size:18px;color:#40484E;margin:20px 0;line-height:2;border-bottom:1px solid #EDF0F5}
.application-hd.title{border-bottom:0;font-weight:700;line-height:35px!important;margin-bottom:30px!important;padding-top:5px;height:auto!important;font-size:24px!important;word-break:break-all!important;white-space:normal!important}
.application-bd h3{font-size:16px;color:#33353C;line-height:24px;margin:20px 0 10px;font-weight:700}
.application-bd p{margin:12px 0;line-height:1.6em;font-size:15px}
.application-bd a{color:#06c;word-break:break-all}
.application-bd a:hover{color:#006edd}
.application-bd ul{list-style:disc inside;padding-left:2em}
.application-bd ul li{font-size:14px;line-height:1.6em}
.application-bd textarea{width:100%;border:1px solid #aaa;border-radius:4px;padding:10px;box-sizing:border-box;margin:10px 0 20px;min-height:90px;font-size:14px}
.application-bt .button{cursor:pointer;background:#1369BF;border-radius:2px;outline:0;border:0;min-width:240px;color:#fff;line-height:2.7;display:inline-block}
.application-bt .button:hover{color:#fff;opacity:.8}
.application__banner{width:100%;margin:30px 0}
.application__banner img{width:100%}
.application__card{border:1px solid #D4D7DC;box-sizing:border-box;margin:30px 0;border-radius:2px}
.application__card p{padding:20px;margin:0}
.application__card .gray{background:#f6f7fa;color:#666}
.center-container{text-align:center}
.tips{font-size:14px;color:#909499;margin:20px 0}
.button.disable{background:#eee!important;color:#888!important;cursor:not-allowed}
.tips__column{display:none}
.tips__column a{color:#06c}
.tips__column a:hover{color:#006edd}
.text-knights{font-size:12px;color:#909499}
.img{text-align:center;margin:20px 0}
.img img{max-width:660px;vertical-align:text-top}